@charset "utf-8";
/* CSS Document */

html{
	font-size:18px;
	letter-spacing:0.2em;}

body{
	font-family: 'メイリオ', Meiryo,'ヒラギノ角ゴシック','Hiragino Sans','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
	margin:0;}
	
.clear{
	content: " ";
	clear: both;
	width: 100%;}

span{
	display:inline-block;}
	
div {
	overflow:hidden;}
	
img{
	vertical-align: bottom;}	
	
a{
	text-decoration:none;
	color:inherit;}
	
#header img{
	width:100%;
	height:auto;}
	
.pc_main{
	display:block;}
	
.pc_main img{
	width:100%;
	height:auto;}	
	
.sp_main{
	display:none;}		
	
/*contents01*/
.contents01{
	margin:auto;}
	
.contents01_title{
	text-align:center;
	font-weight:bolder;
	font-size:3em;
	margin:100px auto 20px;}
	
.contents01_text{
	text-align:center;
	width:1000px;
	margin:auto;}		


/*contents02*/
.contents02{
	background-color:#FFF5E6;
	margin:70px auto;
	padding:70px 0;}

.contents02_table{
	margin:auto;
	width:450px;
	border-collapse:separate;
	border-spacing:10px;}
	
.contents02_table th{
	vertical-align:top;}	
	
.green{
	background-color:#69A818;
	padding:5px;
	width:50px;
	height:30px;
	color:#fff;}	
	
.bold{
	font-weight:bold;}	
	
.note{
	text-align:center;}
	
.note_red{
	font-size:1.2em;
	font-weight:bold;
	color:red;
	margin-bottom:0;}
	
.note_memo{
	margin-top:0;}	
	
.btn{
	margin:30px auto;
	text-align:center;
	width:270px;
	background-color:#ED7626;
	color:#fff;
	border-radius:20px;
	padding:10px 5px;}			
	
.btn:hover{
	opacity:0.5;
	color:#000;}	
	
/*contents03*/	
.contents03_title{
	font-size:1.5em;
	font-weight:bold;
	text-align:center;
	color:#69C;}	
	
.c03_line{
	border-bottom:solid 2px #69C;
	border-top:solid 2px #69C;
	padding:5px 0;}	
	
.contents03_block{
	width:1000px;
	margin:50px auto 100px;}
	
	
.c03_s_title{
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
	color:#903;}	
	
.c03_s_text{
	text-align:center;}		

.sp{
	border-bottom:solid 2px#FCC;
	padding:5px;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;}	
	
.ko1{
	background-color:#F3FFE6;
	padding:5px;
	color:#61823D;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;}	
	
.ko2{
	background-color:#E6FDFF;
	padding:5px;
	color:#457F84;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;}	
	
.kobetsu{
	background-color:#FFE6EC;
	padding:5px;
	color:#824453;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;}			
	
.time{
	text-align:center;
	font-weight:bold;}
	
	
.contents03_block_title{
	font-weight:bold;
	color:#666;}		
	
.midori{
	border-bottom:solid 2px #F3FFE6;}	

.mizuiro{
	border-bottom:solid 2px #E6FDFF;}
	
.pink{
	border-bottom:solid 2px #FFE6EC;}
	
.time_list{
	margin:auto;
	text-align:left;
	border-collapse:separate;
	border-spacing:10px;}	
	
.h01{
	color:#61823D;}		
	
.h02{
	color:#457F84;}	
	
.time_list_memo{
	font-size:0.8em;
	margin:0 auto;
	text-align:center;}	
	
	
.moushikomi{
	margin:100px auto;}	
	
.moushikomi_memo{
	text-align:center;}	
	
/*kai-logo--------------------------------*/
.logo_box{
	display: flex;
	align-items:stretch;
	flex-wrap: wrap;
	justify-content:center;}
	
.kai-logo {
	width:300px;
	margin:10px;}
	
.kai-logo img {
	width: 100%;
	height:auto}

/*taiken-------------------------------*/
.taiken{
	width:100%;
	position:fixed;
	bottom:0;
	background:rgba(243,143,30,0.3);
	z-index: 50;}
	
.btn {
	background-color:#F38F1E;
	border-radius: 8px;
	white-space: nowrap;
	color: #fff;
	font-weight:bold;
	display: block;
	line-height: 35px;
	position: relative;
	text-align: center;
	max-width:300px;
	width:100%;
	min-height: 35px;
	border-radius: 20px;
	padding: 5px 0;
	margin:10px auto;
	box-shadow: 0px 0px 10px -5px #777777;
}		
	
.btn:hover{
	transform: scale(1.1, 1.1);
	opacity:1;}		
	
/*フッターまでスクロールしたら消す*/
.is-hidden {
  visibility: hidden;
  opacity: 0;}	
	
				
	
@media screen and (max-width:1024px){
/*contents01*/
.contents01_title{
	font-size:2em;}

.contents01_text{
	width:90%;}	
	
/*contents03*/
.contents03_block{
	width:95%;}		
	
.contents03_block_text{
	text-align:justify;}	
	
}

@media screen and (max-width: 768px){
/*contents01*/
.contents01_title{
	font-size:1.5em;}	
}

@media screen and (max-width: 485px){
.pc_main{
	display:none;}	
	
.sp_main{
	display:block;	
}

.sp_main img{
	width:100%;
	height:auto;}
	
/*contents01*/	
.contents01_text{
	text-align:justify;}
		
	
/*contents02*/		
.contents02_table{
	margin:auto 20px;
	width:95%;}


/*contents03*/
.time_list{
	text-align: center}

.time_list td th{
	border-collapse: collapse;
    text-align: center;}


.time_list th{
	display:block;
	width:100%;}
	
.time_list td{
	display:block;
	width:100%;}	
	

}